body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

object, embed {
	margin: 0;
	padding: 0;
	display: block;
}

html, body { 
	height: 100%;
}

header {
    height:54px;
    background: url(/images/headergradient.png);
    /*padding:0 5px;*/
}

body {
    display: block;
    margin:0 auto;
    font-size: 14pt;
	font-family: 'Montserrat', Arial;
	min-width: 1024px;
	overflow-y: scroll;
	position: relative;
	background-color:#006699;
}

body.game {
	overflow: auto;
	min-width: auto;
}

#wrapper { 
	float: left;
	width: 100%;
	min-height: 100%;
}

a { 
	text-decoration: none;
}

fieldset { 
	border: none;
}

legend {
	display: none;
}

a:hover { 
	text-decoration: underline;
}

h2 { 
	color: #fff;
	font-size: 18px;	
}

body.game #content{
    text-align: center;
}

/* Header */
#header {
    min-width: 1024px;
    width:100%
	/*width: 1024px;
	left: 50%;
	margin-left: -512px;*/
	position: fixed;
	z-index: 7000;
	font-size: 18pt;
}

#gameheader {
    background: url(/images/headergradient.png);
    height:54px;
    border-radius: 7px 7px 0 0;
    width:100%;
    text-align:left;
    border-bottom: 1px solid #008;
}

#ozdystanding {
    display:inline-block;
    float:left;
    overflow: visible;
    position:relative;
    width: 130px;
    height:54px;
}

#ozdystanding > div {
    position:absolute;
    width:130px;
    height:170px;
    top:-116px;
    background: url(/images/ozdystanding.png);
    display:inline-block;
}

h1 { 
	float: left;
    font-size:28pt;
    line-height:54px;
    color:#FFFFFF;
}

.ozdyfblike {
    padding:13px;
}

.caticon {
	height:54px;
	float:left;
}
#puzzlelink {
	background: url(/images/ozdyicons.png) -272px 0;
	display:block;
	margin:1px 3px;
	width:45px;
	height:52px;
	text-indent: -1000em;
}

#puzzlelink:hover {
   background: url(/images/ozdyicons.png) -322px 0; 
}

#girlslink {
	background: url(/images/ozdyicons.png) -237px -54px;
	display:block;
	margin:1px 3px;
	width:50px;
	height:52px;
	text-indent: -1000em;
}

#girlslink:hover {
   background: url(/images/ozdyicons.png) -291px -54px; 
}

#racinglink {
	background: url(/images/ozdyicons.png) -99px -54px;
	display:block;
	margin:1px 3px;
	width:63px;
	height:52px;
	text-indent: -1000em;
}

#racinglink:hover {
   background: url(/images/ozdyicons.png) -166px -54px; 
}

#shootinglink {
	background: url(/images/ozdyicons.png) -2px -54px;
	display:block;
	margin:1px 3px;
	width:46px;
	height:52px;
	text-indent: -1000em;
}

#shootinglink:hover {
   background: url(../images/ozdyicons.png) -50px -54px; 
}

#actionlink {
	background: url(../images/ozdyicons.png) -178px 0;
	display:block;
	margin:1px 3px;
	width:44px;
	height:52px;
	text-indent: -1000em;
}

#actionlink:hover {
   background: url(/images/ozdyicons.png) -224px 0; 
}

#sportslink {
	background: url(/images/ozdyicons.png) -93px 0;
	display:block;
	margin:1px 3px;
	width:40px;
	height:52px;
	text-indent: -1000em;
}

#sportslink:hover {
   background: url(/images/ozdyicons.png) -133px 0; 
}

#arrowlink {
	background: url(/images/ozdyicons.png) -5px 0;
	display:block;
	margin:1px 3px;
	width:43px;
	height:52px;
	text-indent: -1000em;
}

#arrowlink:hover {
   background: url(/images/ozdyicons.png) -49px 0; 
}

.headericon {
	float:right;
    margin-top:6px;
    margin-right:5px;
}

#bloglink {
	background: url(/images/ozdysysicons.png) -2px 0;
	display:block;
	width:30px;
	height:44px;
	text-indent: -1000em;
}

#shieldlink {
	background: url(/images/ozdysysicons.png) -33px 0;
	display:block;
	width:33px;
	height:44px;
	text-indent: -1000em;
}

#maillink {
	background: url(/images/ozdysysicons.png) -67px 0;
	display:block;
	width:35px;
	height:44px;
	text-indent: -1000em;
}

#aboutlink {
	background: url(/images/ozdysysicons.png) -103px 0;
	display:block;
	width:34px;
	height:44px;
	text-indent: -1000em;
}



#logolink { 
	background: url(/images/ozdylogo.png);
	display: block;
	text-indent: -1000em;
	width: 270px;
	height: 54px;
}

#search { 
	/*margin-left: 10px;
    margin-right: 5px;*/
	margin-top: 6px;
	float: right;
	
}


/* Search */
#search {
	position: relative;
	width: 229px;
	padding: 9px 15px;
	height: 28px;
	background: url(/images/searchField.png) 0 -100px;
    z-index:10060;
}

#search .magnifying-glass, #search input { 
	position: relative;
	z-index: 20;
}

#search div { 
	overflow: hidden;
}

#search input { 
	border: none;
	color: #8C3C00;
	width: 191px;
	outline: none;
	background: transparent;
	font-size: inherit;
	font-family: inherit;
	float: left;
}

#search .magnifying-glass {
	background: url(/images/iconSearch.png);
	width: 28px;
	height: 28px;
	text-indent: -1000em;
	float: left;
    margin-left:10px;
}

/*more search*/

#searchResults { 
	position: absolute;
	width: 259px;
	top: 0;
	left: 0;
	background: url(/images/searchFieldTop.png);
    background-repeat: no-repeat;
	display: none;
}

#searchResults ul {
	margin-top: 36px;
    padding:0;
}

#searchResults li {
    height:44px;
	background: url(/images/searchField.png) 0 -12px;
	padding: 0px 0;
}

#searchResults li:last-child { 
	padding-bottom: 7px;
	background: url(/images/searchField.png) 0 -44px;
}

#searchResults a {
    height:44px;
	padding-left:10px;
    padding-top:7px;
	font-size: 12pt;
	line-height: 30px;
	color: #8C3C00;
}

#searchResults a:hover {
	background: url(/images/searchField.png) 0 -150px;
    text-decoration:none;
}

#searchResults .container { 
	width: 30px; 
	height: 30px;
	overflow: hidden;
	float: left;
	display: block;
	margin-right: 10px;
}

/*HEADER END*/

#top-banner {
    width:970px;
    height:90px;
    margin: 20px auto;
}

#sidebar, #gamearea, #gamesidebar {
    float: left;
}

#gamesidebar {
    border-right: 1px solid #008;
    height: 620px;
    width:125px;
}

#main {
    display: inline-block;
    overflow: visible; /*was hidden before*/
    text-align:center;
    background-color: #2288bb;
    border-radius:7px;
    min-width: 1000px;
}

.adbanner { 
	width: 970px;
	height: 90px;
	margin: 20px auto;
}

#divtowrap {
    text-align: center;
	vertical-align: middle;
    position: relative;
    z-index:1;
}

#gameembed {
    display: table-cell;
	vertical-align: middle;
}

#game-area .content {
	padding: 30px;
}

#adsidebar {
	display: table-row;
}

#adsidebar .content {
    padding:5px 5px 10px 5px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	width:130px;
    border-left: 1px solid #008;
}

#sidebar { 
	width: 300px;
	margin: 0 15px;
}

#related-games {
	margin-bottom: 10px;
}

#related-games .content { 
	overflow: hidden;
	padding: 10px;
	display: block;
}

#related-games .thumb {
	display: none;
	padding: 10px;
}

#game-area {
	display: table-row;
}

#game-area .content {
	display: table-cell;
	vertical-align: middle;
}

#game-area .fb { 
	float: none;
	margin-right: 10px;
	margin-top: -12px;
	position: relative;
	z-index: 1000;
}

#game-area .header h2 { 
	display: inline-block;
}

#game-area .actions{ 
	position: absolute;
	right: 0;
	top: 0;
}

#sidebar-corner-ad img { 
	display: block;
}

/*game thumb*/

ul {
    overflow:hidden;
    padding:2px;
}

li {
    overflow:hidden;
    padding:2px;
}

.gamethumb {
    float:left;
}

.gamethumb a {
    display:block;
    width:100%;
    text-indent: -1000em;
    position: relative;
}

.gamethumb div.gametitle {
    width:100%;
    background: #000000;
    text-align::center;
    position:absolute;
    bottom:0;
    color:#ffff00;
    line-height: 1,3;
    text-indent: 0;
    text-transform: uppercase;
    font-size: 14px;
    padding 5px 0;
    opacity: 0.9;
    display:none;
}

.gamethumb a img{
    display:block;
    width: 100%;
    height: 100%;
}

/* OVERLAY + MODAL */

#overlay {
	position:fixed; 
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index: 20000;
}

#modal {
	position:absolute;
	background:url(/images/modalDialog.png) 0 0 repeat;
	width: 800px;
	height: 452px;
	z-index: 20020;
}

#modal-content p { 
	margin-bottom: 1em;
	font-size: 12pt;
}

#modal-content {
	margin: 30px 40px 40px 30px;
	padding-right: 10px;
	overflow: auto;
	height: 382px;
}

#close {
	position:absolute;
	background:url(/images/closeButton.png) 0 0 no-repeat;
	width:40px;
	height:40px;
	display:block;
	text-indent:-9999px;
	top:-15px;
	right:-15px;
}

#close:hover { 
	background:url(/images/closeButton.png) -40px 0 no-repeat;
}